EDIT - feature request #9591

Specimen Tree View: concise label for derivatives
04/27/2021 12:15 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal

Description

The title cache of derivatives includes the field unit information. In the derivaation tree this is redundant information, that clutters the
view.

A more concise label is needed for derivatives.

Associated revisions

Revision 5f3a4743 - 04/27/2021 12:17 PM - Andreas Kohlbecker

ref #9591 using dto.specimenldentifier as short label for derivatives in the tree view

Revision 9d356033 - 04/27/2021 02:33 PM - Andreas Kohlbecker

ref #9591 reaming dto field specimenldentifier -> shortTitle & adding media title to media specimens

Revision 6d55830a - 04/27/2021 02:36 PM - Andreas Kohlbecker

ref #9591 adapting portal to renamed dto field specimenldentifier -> specimenShortTitle

Revision f6466bef - 04/27/2021 02:38 PM - Andreas Kohlbecker

ref #9591 adapting tests to new specimen short title

Revision 4e150e0c - 04/27/2021 04:50 PM - Andreas Kohlbecker

ref #9591 adapting tests to new specimen short title - 2

Revision 6e8f0c6d - 04/28/2021 04:06 PM - Andreas Kohlbecker
ref #9591 defined order of item in FieldUnitDTO.TreelLabels

Revision de21609a - 04/29/2021 11:15 AM - Andreas Kohlbecker

ref #9591 adapring test to modified media specimens short title

History

#1 - 04/27/2021 02:39 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 05/17/2021 09:52 AM - Andreas Mdiller

- Target version changed from Release 5.25 to Release 5.23
